#titlescreenlogo {
	position : absolute;
	left : 166px;
	top : 0px;
	width: 307px;
	height: 186px;
}

.titleScreenPage {
	position : absolute;
	left : 111px;
	top : 247px;
}

#titleScreenFooter {
	width : 330px;
	top : 565px;
	left : 804px;
	position : absolute;
}

#titleScreenFooter h2 {
	font-size : 26px;
	text-align : center;
	color : #a7a7a7;
	margin : 0;
	margin-top : 18px;
}

#titleScreenFooter h3 {
	font-size : 34px;
	text-align : left;
	color : #E0C34D;
	margin-top : 50px;
}

#titleScreenTOS {
	width : 216px;
	height : 36px;
	margin : auto;
	display : flex;
	align-items: center;
	justify-content: center;
}

#btnTOS {
	font-size : 15px;
	font-family: Roboto Regular, sans-serif;
	color : #d0d0d0;
	margin : 0;
}

.titleLoginDiv {
	overflow : hidden;
}

.titleGameControls {
	display : flex;
	flex-direction : row;
	justify-content: space-between;
}

#titleGameStatus {
	position : absolute;
	top : 10px;
	left : 170px;
	font-size : 19px;
	color : #d3cbb4;
	font-family: monospace, monospace;
	margin : 0;
}

#btnServerStatus {
	display : block;
	margin : auto;
}

.registrationScreen
{
	border : solid black 5px;
}
#lblLoginScreenTitle,#lblRegisterTitle,#lblAccTitle,
#titleFrgtPassTitle,#lblVeriCodeTitle,#lblChngPswdTitle
{
	font-family : Red Rose, cursive;
	font-size:28.70px;
	font-weight:700;
  text-align:center;
	margin-top:29px;
	color:#E0C34D;
}

#welcomeDescriptionDiv {
	width : 300px;
	color : #d7d7d7;
}

#imgCasinoItems {
	left : 825px;
	top : 209px;
	position : absolute;
	width : 317px;
	height : 302px;
}

#imgTitleGameControls {
	width : 445px;
	height : 151px;
	left : 86px;
	top : 235px;
	position : absolute;
}

#lblTitleGameControls {
	top : 235px;
	left : 86px;
	width : 445px;
	position : absolute;
	color : #d7d7d7;
}

#lblTitleGameControls h1 {
	text-align : center;
	font-size : 23px;
	font-family: Roboto Regular, sans-serif;
	margin : 0;
}
.loginScreen
{
	border : solid black 5px;
}
.accVal {
	color:#E0C34D;
}

#imgTitleFrame {
	position : absolute;
	top : 133px;
	left : 89px;
	width : 440px;
	height : 103px;
	z-index: 2;
}

#registerError:after {
	content:"\00a0";
}

#titleContentWrap {
	border: 1px solid rgba(255, 255, 255, 0.55);
	border-radius: 20px;
	font-family: Roboto,sans-serif;
	font-weight : 400;
	font-size : 16px;
	color : #FFFFFF;
	line-height : 29px;
}
#registerTermsAcceptanceDiv {
	background : #2e4e2d;
	width : 290px;
	height : 140px;
	color : white;
	font-family:Roboto;
	font-weight:500;
	font-size : 11px;
	padding : 10px 15px 10px 15px;
	position : absolute;
	left : 439px;
	top : 591px;
	border-radius : 5px;
}

#registerTermsAcceptanceDiv img {
	width : 24px;
	height : 24px;
}

#registerTermsAcceptanceDiv h1 {
	font-size : 15px;
	color : #c7c7c7;
	margin: 0 0 0 8px;
}

#registerTermsActionItemsDiv {
	position : relative;
	display : flex;
	flex-direction : column;
	row-gap : 15px;
}

.registerTermsActionItem {
	border : solid #656e65 1px;
	background-color : #0c1f00;
	display : flex;
	flex-direction : row;
	column-gap : 10px;
	padding : 8px;
	align-items : flex-start;
} 

.registerTermsActionItem p {
	margin : 0;
	margin-top : -4px;
	line-height : 16px;
}

#accountActionNeededDiv {
	width : 100%;
	font-family : Roboto Regular, sans-serif;
	font-size : 14px;
	margin-top: 50px;
}

#accountActionNeededDiv img {
	width : 12px;
	height : 54px;
}

#accountActionNeededDiv div {
	display : flex;
	flex-direction : row;
	width : 100%;
	column-gap : 10px;
	padding-bottom : 5px;
}

#titleLoadingDiv {
	position:absolute;
	width:309px;
	height:45px;
	text-align:center;
	position : absolute;
	top : 295px;
	left : 157px;
}

.passIcon {
  width : 23px;
  height : 20px;
}
.titleScreenFormBorder {
  margin-top : 8px;
  height : 1px;
  width : 100%;
}
#imgUserIcon,#imgUserIcon,.lockIcon {
  width : 17px;
  height : 16px;
}

.serverStatus
{
	font-family : "Roboto";
	font-weight : 500;
	background-color: #ffe8ab;
	border-radius: 10px;
	font-size : 16px;
	color : #293A1F;
	width : 176px;
	height : 40px;
	border : none;
}

body:has(.midRes) {
	.serverStatus
	{
		font-size : calc(16px*1.24);
		width : calc(176px*1.24);
		height : calc(40px*1.24);
	}
	.passIcon {
		width :  calc(23px*1.24);
		height : calc(20px*1.24);
	}
	.titleScreenFormBorder {
		margin-top : calc(8px*1.24);
	}
	#imgUserIcon,#imgUserIcon2,.lockIcon {
		width :  calc(17px*1.24);
		height : calc(16px*1.24);
	}
  #titlescreenlogo {
    left : calc(166px*1.24);
    top : 0px;
    width: calc(307px*1.24);
    height: calc(186px*1.24);
  }

  .titleScreenPage {
    left : calc(111px*1.24);
    top :  calc(247px*1.24);
  }

  #titleScreenFooter {
    width : calc(330px*1.24);
    top :   calc(565px*1.24);
    left :  calc(804px*1.24);
  }

  #titleScreenFooter h2 {
    font-size :  calc(26px*1.24);
    margin-top : calc(18px*1.24);
  }

  #titleScreenFooter h3 {
    font-size :  calc(34px*1.24);
    margin-top : calc(50px*1.24);
  }

  #titleScreenTOS {
    width :  calc(216px*1.24);
    height : calc(36px*1.24);
  }

  #btnTOS {
    font-size : calc(15px*1.24);
  }

  #titleGameStatus {
    left : calc(170px*1.24);
    top :       calc(10px*1.24);
    font-size : calc(19px*1.24);
  }

  #lblLoginScreenTitle,#lblRegisterTitle,#lblAccTitle,
  #titleFrgtPassTitle,#lblVeriCodeTitle,#lblChngPswdTitle
  {
    font-size:calc(28px*1.24);
    margin-top:calc(29px*1.24);
  }

  #welcomeDescriptionDiv {
    width : calc(300px*1.24);
  }

  #imgCasinoItems {
    left :   calc(825px*1.24);
    top :    calc(209px*1.24);
    width :  calc(317px*1.24);
    height : calc(302px*1.24);
  }

  #imgTitleGameControls {
    width :  calc(445px*1.24);
    height : calc(151px*1.24);
    left :   calc(86px*1.24);
    top :    calc(235px*1.24);
  }

  #lblTitleGameControls {
    left : calc(86px*1.24);
    top :   calc(235px*1.24);
    width : calc(445px*1.24);
  }

  #lblTitleGameControls h1 {
    font-size : calc(23px*1.24);
  }
  .loginScreen
  {
    border : solid black calc(5px*1.24);
  }

  #imgTitleFrame {
    top : calc(133px*1.24);
    left : calc(89px*1.24);
    width :  calc(440px*1.24);
    height : calc(103px*1.24);
  }

  #titleContentWrap {
    font-size : calc(16px*1.24);
    line-height : calc(29px*1.24);
  }
  #registerTermsAcceptanceDiv {
    width :  calc(290px*1.24);
    height : calc(140px*1.24);
    font-size : calc(11px*1.24);
    padding : calc(10px*1.24) calc(15px*1.24);
    left : calc(439px*1.24);
    top :  calc(591px*1.24);
  }

  #registerTermsAcceptanceDiv img {
    width :  calc(24px*1.24);
    height : calc(24px*1.24);
  }

  #registerTermsAcceptanceDiv h1 {
    font-size : calc(15px*1.24);
    margin: 0 0 0 calc(8px*1.24);
  }

  #registerTermsActionItemsDiv {
    row-gap : calc(15px*1.24);
  }

  .registerTermsActionItem {
    column-gap : calc(10px*1.24);
    padding : calc(8px*1.24);
  } 

  .registerTermsActionItem p {
    margin-top : calc(-4px*1.24);
    line-height : calc(16px*1.24);
  }

  #accountActionNeededDiv {
    font-size : calc(14px*1.24);
    margin-top: calc(50px*1.24);
  }

  #accountActionNeededDiv img {
    width :  calc(12px*1.24);
    height : calc(54px*1.24);
  }

  #accountActionNeededDiv div {
    column-gap : calc(10px*1.24);
    padding-bottom : calc(5px*1.24);
  }

  #titleLoadingDiv {
    width: calc(309px*1.24);
    top :  calc(295px*1.24);
    left : calc(157px*1.24);
    height:calc(45px*1.24);
  }
}

	
body:has(.highRes) {
	.serverStatus
	{
		font-size : calc(16px*1.48);
		width : calc(176px*1.48);
		height : calc(40px*1.48);
	}
	.passIcon {
		width :  calc(23px*1.48);
		height : calc(20px*1.48);
	}
	.titleScreenFormBorder {
		margin-top : calc(8px*1.48);
	}
	#imgUserIcon,#imgUserIcon2,.lockIcon {
		width :  calc(17px*1.48);
		height : calc(16px*1.48);
	}
	#titlescreenlogo {
		left : calc(166px*1.48);
		top : 0px;
		width: calc(307px*1.48);
		height: calc(186px*1.48);
	}

	.titleScreenPage {
		left : calc(111px*1.48);
		top :  calc(247px*1.48);
	}

	#titleScreenFooter {
		width : calc(330px*1.48);
		top :   calc(565px*1.48);
		left :  calc(804px*1.48);
	}

	#titleScreenFooter h2 {
		font-size :  calc(26px*1.48);
		margin-top : calc(18px*1.48);
	}

	#titleScreenFooter h3 {
		font-size :  calc(34px*1.48);
		margin-top : calc(50px*1.48);
	}

	#titleScreenTOS {
		width :  calc(216px*1.48);
		height : calc(36px*1.48);
	}

	#btnTOS {
		font-size : calc(15px*1.48);
	}

	#titleGameStatus {
		left : calc(170px*1.48);
		top :       calc(10px*1.48);
		font-size : calc(19px*1.48);
	}

	#lblLoginScreenTitle,#lblRegisterTitle,#lblAccTitle,
	#titleFrgtPassTitle,#lblVeriCodeTitle,#lblChngPswdTitle
	{
		font-size:calc(28px*1.48);
		margin-top:calc(29px*1.48);
	}

	#welcomeDescriptionDiv {
		width : calc(300px*1.48);
	}

	#imgCasinoItems {
		left :   calc(825px*1.48);
		top :    calc(209px*1.48);
		width :  calc(317px*1.48);
		height : calc(302px*1.48);
	}

	#imgTitleGameControls {
		width :  calc(445px*1.48);
		height : calc(151px*1.48);
		left :   calc(86px*1.48);
		top :    calc(235px*1.48);
	}

	#lblTitleGameControls {
		left : calc(86px*1.48);
		top :   calc(235px*1.48);
		width : calc(445px*1.48);
	}

	#lblTitleGameControls h1 {
		font-size : calc(23px*1.48);
	}
	.loginScreen
	{
		border : solid black calc(5px*1.48);
	}

	#imgTitleFrame {
		top : calc(133px*1.48);
		left : calc(89px*1.48);
		width :  calc(440px*1.48);
		height : calc(103px*1.48);
	}

	#titleContentWrap {
		font-size : calc(16px*1.48);
		line-height : calc(29px*1.48);
	}
	#registerTermsAcceptanceDiv {
		width :  calc(290px*1.48);
		height : calc(140px*1.48);
		font-size : calc(11px*1.48);
		padding : calc(10px*1.48) calc(15px*1.48);
		left : calc(439px*1.48);
		top :  calc(591px*1.48);
	}

	#registerTermsAcceptanceDiv img {
		width :  calc(24px*1.48);
		height : calc(24px*1.48);
	}

	#registerTermsAcceptanceDiv h1 {
		font-size : calc(15px*1.48);
		margin: 0 0 0 calc(8px*1.48);
	}

	#registerTermsActionItemsDiv {
		row-gap : calc(15px*1.48);
	}

	.registerTermsActionItem {
		column-gap : calc(10px*1.48);
		padding : calc(8px*1.48);
	} 

	.registerTermsActionItem p {
		margin-top : calc(-4px*1.48);
		line-height : calc(16px*1.48);
	}

	#accountActionNeededDiv {
		font-size : calc(14px*1.48);
		margin-top: calc(50px*1.48);
	}

	#accountActionNeededDiv img {
		width :  calc(12px*1.48);
		height : calc(54px*1.48);
	}

	#accountActionNeededDiv div {
		column-gap : calc(10px*1.48);
		padding-bottom : calc(5px*1.48);
	}

	#titleLoadingDiv {
		width: calc(309px*1.48);
		top :  calc(295px*1.48);
		left : calc(157px*1.48);
		height:calc(45px*1.48);
	}
}